.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.929199;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1c{letter-spacing:-0.072144px;}
.ls1a{letter-spacing:-0.068136px;}
.ls15{letter-spacing:-0.052104px;}
.ls19{letter-spacing:-0.044088px;}
.ls1b{letter-spacing:-0.040080px;}
.ls8{letter-spacing:-0.036072px;}
.ls17{letter-spacing:-0.032064px;}
.ls16{letter-spacing:-0.028056px;}
.ls13{letter-spacing:-0.024048px;}
.ls9{letter-spacing:-0.020040px;}
.lsf{letter-spacing:-0.016032px;}
.ls5{letter-spacing:-0.012768px;}
.ls10{letter-spacing:-0.012024px;}
.lsb{letter-spacing:-0.008016px;}
.lse{letter-spacing:-0.004008px;}
.lsa{letter-spacing:0.000000px;}
.lsd{letter-spacing:0.004008px;}
.ls2{letter-spacing:0.007200px;}
.lsc{letter-spacing:0.008016px;}
.ls12{letter-spacing:0.012024px;}
.ls6{letter-spacing:0.012768px;}
.ls11{letter-spacing:0.016032px;}
.ls7{letter-spacing:0.019152px;}
.ls14{letter-spacing:0.020040px;}
.ls1e{letter-spacing:0.024048px;}
.ls18{letter-spacing:0.028056px;}
.ls4{letter-spacing:0.028728px;}
.ls0{letter-spacing:0.031968px;}
.ls3{letter-spacing:0.035112px;}
.ls1{letter-spacing:0.047952px;}
.ls1d{letter-spacing:0.072144px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws16{word-spacing:-0.336672px;}
.ws1d{word-spacing:-0.168336px;}
.ws19{word-spacing:-0.124248px;}
.ws1e{word-spacing:-0.120240px;}
.ws12{word-spacing:-0.116232px;}
.wse{word-spacing:-0.112224px;}
.wsf{word-spacing:-0.108216px;}
.wsa{word-spacing:-0.104208px;}
.wsb{word-spacing:-0.100200px;}
.ws8{word-spacing:-0.096192px;}
.ws2{word-spacing:-0.093600px;}
.wsc{word-spacing:-0.092184px;}
.ws9{word-spacing:-0.088176px;}
.wsd{word-spacing:-0.084168px;}
.ws15{word-spacing:-0.080160px;}
.ws10{word-spacing:-0.076152px;}
.ws11{word-spacing:-0.072144px;}
.ws17{word-spacing:-0.068136px;}
.ws18{word-spacing:-0.064128px;}
.ws13{word-spacing:-0.060120px;}
.ws1c{word-spacing:-0.056112px;}
.ws1a{word-spacing:-0.052104px;}
.ws14{word-spacing:-0.044088px;}
.ws1b{word-spacing:-0.028056px;}
.ws3{word-spacing:-0.022344px;}
.ws4{word-spacing:-0.015960px;}
.ws7{word-spacing:-0.006384px;}
.ws6{word-spacing:0.000000px;}
.ws5{word-spacing:0.025536px;}
.ws1{word-spacing:0.063936px;}
.ws0{word-spacing:0.079920px;}
._3{margin-left:-1.034064px;}
._0{width:1.002288px;}
._4{width:5.282544px;}
._2{width:27.538968px;}
._1{width:1149.046584px;}
.fc2{color:rgb(110,187,31);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(89,181,72);}
.fs2{font-size:31.920000px;}
.fs3{font-size:40.080000px;}
.fs1{font-size:72.000000px;}
.fs0{font-size:79.920000px;}
.y8{bottom:30.928053px;}
.y0{bottom:53.892157px;}
.y36{bottom:63.833657px;}
.y67{bottom:81.919743px;}
.y35{bottom:82.859735px;}
.y66{bottom:99.915028px;}
.y34{bottom:101.979304px;}
.y65{bottom:117.816400px;}
.y33{bottom:121.005381px;}
.y64{bottom:135.811684px;}
.y32{bottom:140.031459px;}
.y63{bottom:153.806969px;}
.y38{bottom:156.896471px;}
.y31{bottom:159.151028px;}
.y62{bottom:176.488510px;}
.y30{bottom:178.177106px;}
.y61{bottom:194.483794px;}
.y2f{bottom:197.203183px;}
.y60{bottom:212.479079px;}
.y2e{bottom:216.322752px;}
.y5f{bottom:230.380451px;}
.y2d{bottom:235.348830px;}
.y5e{bottom:248.375736px;}
.y2c{bottom:254.374907px;}
.y5d{bottom:266.371020px;}
.y2b{bottom:273.494476px;}
.y5c{bottom:284.272392px;}
.y2a{bottom:292.520554px;}
.y5b{bottom:306.953933px;}
.y29{bottom:311.546632px;}
.y5a{bottom:324.949217px;}
.y28{bottom:330.666201px;}
.y59{bottom:342.850589px;}
.y27{bottom:349.692278px;}
.y58{bottom:360.845874px;}
.y26{bottom:368.718356px;}
.y57{bottom:378.841159px;}
.y85{bottom:383.527227px;}
.y25{bottom:387.744434px;}
.y56{bottom:396.742531px;}
.y84{bottom:406.114855px;}
.y24{bottom:406.864003px;}
.y55{bottom:419.424071px;}
.y23{bottom:425.890080px;}
.y83{bottom:428.796395px;}
.y54{bottom:437.325443px;}
.y22{bottom:444.916158px;}
.y82{bottom:446.697767px;}
.y21{bottom:464.035727px;}
.y53{bottom:464.599326px;}
.y81{bottom:469.379307px;}
.y52{bottom:482.594611px;}
.y20{bottom:483.061804px;}
.y80{bottom:487.374592px;}
.y1f{bottom:502.087882px;}
.y51{bottom:505.182239px;}
.y7f{bottom:509.962220px;}
.y1e{bottom:521.207451px;}
.y50{bottom:523.177523px;}
.y7e{bottom:527.957505px;}
.y1d{bottom:540.796753px;}
.y4f{bottom:541.172808px;}
.y7d{bottom:545.952789px;}
.y1c{bottom:558.792038px;}
.y4e{bottom:559.074180px;}
.y7c{bottom:568.540417px;}
.y4d{bottom:577.163378px;}
.y1b{bottom:581.567491px;}
.y7b{bottom:586.535702px;}
.y4c{bottom:595.158662px;}
.y1a{bottom:599.468863px;}
.y7a{bottom:604.530986px;}
.y19{bottom:617.464148px;}
.y4b{bottom:617.746290px;}
.y79{bottom:622.432358px;}
.y18{bottom:635.459433px;}
.y4a{bottom:635.741575px;}
.y78{bottom:645.113899px;}
.y17{bottom:653.360805px;}
.y49{bottom:658.423115px;}
.y77{bottom:663.109183px;}
.y16{bottom:671.356089px;}
.y76{bottom:681.010555px;}
.y48{bottom:685.603085px;}
.y15{bottom:693.849804px;}
.y75{bottom:699.005840px;}
.y47{bottom:703.598370px;}
.y46{bottom:721.593655px;}
.y74{bottom:721.687380px;}
.y14{bottom:726.934902px;}
.y45{bottom:739.495027px;}
.y73{bottom:739.588752px;}
.y37{bottom:745.023922px;}
.y13{bottom:746.618323px;}
.y44{bottom:757.490312px;}
.y72{bottom:757.584037px;}
.y12{bottom:764.613608px;}
.y43{bottom:775.485596px;}
.y71{bottom:775.579322px;}
.y11{bottom:782.608893px;}
.y42{bottom:798.073224px;}
.y70{bottom:798.166949px;}
.y10{bottom:800.510265px;}
.y41{bottom:816.068509px;}
.y6f{bottom:816.162234px;}
.yf{bottom:818.505549px;}
.y40{bottom:833.969880px;}
.y6e{bottom:834.063606px;}
.ye{bottom:841.093177px;}
.y3f{bottom:851.965165px;}
.y6d{bottom:856.745146px;}
.yd{bottom:859.088462px;}
.y6c{bottom:874.740431px;}
.y3e{bottom:874.740619px;}
.yc{bottom:877.083746px;}
.y3d{bottom:892.641990px;}
.yb{bottom:894.985118px;}
.y6b{bottom:897.328059px;}
.y3c{bottom:910.637275px;}
.ya{bottom:912.980403px;}
.y6a{bottom:915.323343px;}
.y3b{bottom:928.632560px;}
.y69{bottom:933.318628px;}
.y9{bottom:935.474118px;}
.y3a{bottom:951.126275px;}
.y68{bottom:951.220000px;}
.y39{bottom:971.620915px;}
.y7{bottom:991.989923px;}
.y3{bottom:996.114666px;}
.y6{bottom:1006.330223px;}
.y5{bottom:1020.670523px;}
.y4{bottom:1035.104314px;}
.y2{bottom:1126.297660px;}
.y1{bottom:1162.196078px;}
.h4{height:23.254219px;}
.h5{height:29.198906px;}
.h3{height:52.453125px;}
.h2{height:58.222969px;}
.h6{height:209.320261px;}
.h1{height:1127.049020px;}
.h0{height:1237.176471px;}
.w2{width:852.901961px;}
.w1{width:853.683007px;}
.w0{width:956.000000px;}
.x0{left:51.549020px;}
.x3{left:56.235294px;}
.x4{left:84.352941px;}
.x5{left:112.470476px;}
.x8{left:140.586445px;}
.x9{left:168.703980px;}
.x1{left:303.389412px;}
.x7{left:684.102353px;}
.x6{left:704.065882px;}
.x2{left:708.002353px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1c{letter-spacing:-0.061579pt;}
.ls1a{letter-spacing:-0.058158pt;}
.ls15{letter-spacing:-0.044474pt;}
.ls19{letter-spacing:-0.037632pt;}
.ls1b{letter-spacing:-0.034211pt;}
.ls8{letter-spacing:-0.030789pt;}
.ls17{letter-spacing:-0.027368pt;}
.ls16{letter-spacing:-0.023947pt;}
.ls13{letter-spacing:-0.020526pt;}
.ls9{letter-spacing:-0.017105pt;}
.lsf{letter-spacing:-0.013684pt;}
.ls5{letter-spacing:-0.010898pt;}
.ls10{letter-spacing:-0.010263pt;}
.lsb{letter-spacing:-0.006842pt;}
.lse{letter-spacing:-0.003421pt;}
.lsa{letter-spacing:0.000000pt;}
.lsd{letter-spacing:0.003421pt;}
.ls2{letter-spacing:0.006146pt;}
.lsc{letter-spacing:0.006842pt;}
.ls12{letter-spacing:0.010263pt;}
.ls6{letter-spacing:0.010898pt;}
.ls11{letter-spacing:0.013684pt;}
.ls7{letter-spacing:0.016347pt;}
.ls14{letter-spacing:0.017105pt;}
.ls1e{letter-spacing:0.020526pt;}
.ls18{letter-spacing:0.023947pt;}
.ls4{letter-spacing:0.024521pt;}
.ls0{letter-spacing:0.027286pt;}
.ls3{letter-spacing:0.029970pt;}
.ls1{letter-spacing:0.040930pt;}
.ls1d{letter-spacing:0.061579pt;}
.ws16{word-spacing:-0.287369pt;}
.ws1d{word-spacing:-0.143684pt;}
.ws19{word-spacing:-0.106053pt;}
.ws1e{word-spacing:-0.102632pt;}
.ws12{word-spacing:-0.099211pt;}
.wse{word-spacing:-0.095790pt;}
.wsf{word-spacing:-0.092368pt;}
.wsa{word-spacing:-0.088947pt;}
.wsb{word-spacing:-0.085526pt;}
.ws8{word-spacing:-0.082105pt;}
.ws2{word-spacing:-0.079893pt;}
.wsc{word-spacing:-0.078684pt;}
.ws9{word-spacing:-0.075263pt;}
.wsd{word-spacing:-0.071842pt;}
.ws15{word-spacing:-0.068421pt;}
.ws10{word-spacing:-0.065000pt;}
.ws11{word-spacing:-0.061579pt;}
.ws17{word-spacing:-0.058158pt;}
.ws18{word-spacing:-0.054737pt;}
.ws13{word-spacing:-0.051316pt;}
.ws1c{word-spacing:-0.047895pt;}
.ws1a{word-spacing:-0.044474pt;}
.ws14{word-spacing:-0.037632pt;}
.ws1b{word-spacing:-0.023947pt;}
.ws3{word-spacing:-0.019072pt;}
.ws4{word-spacing:-0.013623pt;}
.ws7{word-spacing:-0.005449pt;}
.ws6{word-spacing:0.000000pt;}
.ws5{word-spacing:0.021796pt;}
.ws1{word-spacing:0.054573pt;}
.ws0{word-spacing:0.068216pt;}
._3{margin-left:-0.882632pt;}
._0{width:0.855509pt;}
._4{width:4.508950pt;}
._2{width:23.506065pt;}
._1{width:980.776164pt;}
.fs2{font-size:27.245523pt;}
.fs3{font-size:34.210544pt;}
.fs1{font-size:61.456067pt;}
.fs0{font-size:68.216234pt;}
.y8{bottom:26.398840pt;}
.y0{bottom:46.000000pt;}
.y36{bottom:54.485632pt;}
.y67{bottom:69.923128pt;}
.y35{bottom:70.725464pt;}
.y66{bottom:85.283120pt;}
.y34{bottom:87.045096pt;}
.y65{bottom:100.562952pt;}
.y33{bottom:103.284928pt;}
.y64{bottom:115.922944pt;}
.y32{bottom:119.524760pt;}
.y63{bottom:131.282936pt;}
.y38{bottom:133.920000pt;}
.y31{bottom:135.844392pt;}
.y62{bottom:150.642912pt;}
.y30{bottom:152.084224pt;}
.y61{bottom:166.002904pt;}
.y2f{bottom:168.324056pt;}
.y60{bottom:181.362896pt;}
.y2e{bottom:184.643688pt;}
.y5f{bottom:196.642728pt;}
.y2d{bottom:200.883520pt;}
.y5e{bottom:212.002720pt;}
.y2c{bottom:217.123352pt;}
.y5d{bottom:227.362712pt;}
.y2b{bottom:233.442984pt;}
.y5c{bottom:242.642544pt;}
.y2a{bottom:249.682816pt;}
.y5b{bottom:262.002520pt;}
.y29{bottom:265.922648pt;}
.y5a{bottom:277.362512pt;}
.y28{bottom:282.242280pt;}
.y59{bottom:292.642344pt;}
.y27{bottom:298.482112pt;}
.y58{bottom:308.002336pt;}
.y26{bottom:314.721944pt;}
.y57{bottom:323.362328pt;}
.y85{bottom:327.362152pt;}
.y25{bottom:330.961776pt;}
.y56{bottom:338.642160pt;}
.y84{bottom:346.641968pt;}
.y24{bottom:347.281408pt;}
.y55{bottom:358.002136pt;}
.y23{bottom:363.521240pt;}
.y83{bottom:366.001944pt;}
.y54{bottom:373.281968pt;}
.y22{bottom:379.761072pt;}
.y82{bottom:381.281776pt;}
.y21{bottom:396.080704pt;}
.y53{bottom:396.561768pt;}
.y81{bottom:400.641752pt;}
.y52{bottom:411.921760pt;}
.y20{bottom:412.320536pt;}
.y80{bottom:416.001744pt;}
.y1f{bottom:428.560368pt;}
.y51{bottom:431.201576pt;}
.y7f{bottom:435.281560pt;}
.y1e{bottom:444.880000pt;}
.y50{bottom:446.561568pt;}
.y7e{bottom:450.641552pt;}
.y1d{bottom:461.600576pt;}
.y4f{bottom:461.921560pt;}
.y7d{bottom:466.001544pt;}
.y1c{bottom:476.960568pt;}
.y4e{bottom:477.201392pt;}
.y7c{bottom:485.281360pt;}
.y4d{bottom:492.641544pt;}
.y1b{bottom:496.400704pt;}
.y7b{bottom:500.641352pt;}
.y4c{bottom:508.001536pt;}
.y1a{bottom:511.680536pt;}
.y7a{bottom:516.001344pt;}
.y19{bottom:527.040528pt;}
.y4b{bottom:527.281352pt;}
.y79{bottom:531.281176pt;}
.y18{bottom:542.400520pt;}
.y4a{bottom:542.641344pt;}
.y78{bottom:550.641152pt;}
.y17{bottom:557.680352pt;}
.y49{bottom:562.001320pt;}
.y77{bottom:566.001144pt;}
.y16{bottom:573.040344pt;}
.y76{bottom:581.280976pt;}
.y48{bottom:585.200960pt;}
.y15{bottom:592.240000pt;}
.y75{bottom:596.640968pt;}
.y47{bottom:600.560952pt;}
.y46{bottom:615.920944pt;}
.y74{bottom:616.000944pt;}
.y14{bottom:620.480000pt;}
.y45{bottom:631.200776pt;}
.y73{bottom:631.280776pt;}
.y37{bottom:635.920000pt;}
.y13{bottom:637.280912pt;}
.y44{bottom:646.560768pt;}
.y72{bottom:646.640768pt;}
.y12{bottom:652.640904pt;}
.y43{bottom:661.920760pt;}
.y71{bottom:662.000760pt;}
.y11{bottom:668.000896pt;}
.y42{bottom:681.200576pt;}
.y70{bottom:681.280576pt;}
.y10{bottom:683.280728pt;}
.y41{bottom:696.560568pt;}
.y6f{bottom:696.640568pt;}
.yf{bottom:698.640720pt;}
.y40{bottom:711.840400pt;}
.y6e{bottom:711.920400pt;}
.ye{bottom:717.920536pt;}
.y3f{bottom:727.200392pt;}
.y6d{bottom:731.280376pt;}
.yd{bottom:733.280528pt;}
.y6c{bottom:746.640368pt;}
.y3e{bottom:746.640528pt;}
.yc{bottom:748.640520pt;}
.y3d{bottom:761.920360pt;}
.yb{bottom:763.920352pt;}
.y6b{bottom:765.920184pt;}
.y3c{bottom:777.280352pt;}
.ya{bottom:779.280344pt;}
.y6a{bottom:781.280176pt;}
.y3b{bottom:792.640344pt;}
.y69{bottom:796.640168pt;}
.y9{bottom:798.480000pt;}
.y3a{bottom:811.840000pt;}
.y68{bottom:811.920000pt;}
.y39{bottom:829.333333pt;}
.y7{bottom:846.719432pt;}
.y3{bottom:850.240133pt;}
.y6{bottom:858.959688pt;}
.y5{bottom:871.199944pt;}
.y4{bottom:883.520000pt;}
.y2{bottom:961.358672pt;}
.y1{bottom:992.000000pt;}
.h4{height:19.848789pt;}
.h5{height:24.922916pt;}
.h3{height:44.771705pt;}
.h2{height:49.696593pt;}
.h6{height:178.666667pt;}
.h1{height:962.000000pt;}
.h0{height:1056.000000pt;}
.w2{width:728.000000pt;}
.w1{width:728.666667pt;}
.w0{width:816.000000pt;}
.x0{left:44.000000pt;}
.x3{left:48.000000pt;}
.x4{left:72.000000pt;}
.x5{left:95.999904pt;}
.x8{left:119.998472pt;}
.x9{left:143.998376pt;}
.x1{left:258.960000pt;}
.x7{left:583.920000pt;}
.x6{left:600.960000pt;}
.x2{left:604.320000pt;}
}
